Subject: RE: Gila Bend (TECO-Panda deals)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 08:21:52 -0800 (PST)

Eric - i got your v-mail.  call as time permits.  also, apologies for going over the top on the detail.  however, given the 4 day break, i was concerned some details would be hazy upon return to the office today.  pass this on to rod and or kevin as you see fit.  i was not sure of any sensitivities so elected to keep it to you and danny.  look forward to visiting later..........

sy

 -----Original Message-----
From: 	Young, Steve  
Sent:	21 November 2001 16:43
To:	Gadd, Eric
Cc:	McCarty, Danny
Subject:	Gila Bend (TECO-Panda deals) 
Sensitivity:	Confidential

Eric:

I spoke earlier today with the banker who led the TECO-Panda financing for Societe Generale (lead arranger with Citi on the $2.2 bill. merchant project financing).  Following is a summary of the call with healthy amount of detail since it may be some time before we have a chance to visit.  Due to confidentialities, Jim could only go so far on some details, so you'll note a number of gaps; however, this should cover many of your questions.  Call upon return after the holiday and we can discuss further.

Also attached - after notes - is an article that should capture many of the financing details.  Given other demands, I've not yet read the article so duplication between the notes and article is inevitable.  A word of caution - PFI details are good but not always accurate so rely principally on the call notes.  I also asked for portions of the Offering Memo. but am doubtful on receiving this.  Distribute further as you see fit.

Summary of Call
This was a merchant financing with both projects (Phoenix and El Dorado, Arkansas) cross-collateralized and x-defaulted - so treated as a single financing.  
Approx. 2250 MW per site for total of 4500 MW (with 4 separate units per site).
Sources of funding - Total of $2.8 Bill. ($2.2 Bill in debt and $600 MM in funded equity).  Apparently all of the $600 MM equity was funded at close June 01' [further confirmation is needed].  Of the $2.2 Bill. in debt, $1.7 Bill. was non-recourse and $500 MM was an equity bridge, with recourse to partners.  However, lenders looked principally to TECO's credit backed by several guaranty of equity bridge and fronting of the $600 MM in funded equity.
Partnership - 50/50 in all respects (ie. vote and economics).  However, TECO must have some preferential rights (eg. cash flows etc..) given their substantial commits on the deal.  
Term of debt - 2 yrs. construct facility plus 3 yr. mini-perm with bullet at maturity (approx. 8% amortized at maturity).  Five years is the market for merchant deals.  Amortization is 18 yr. mortgage style.  144 A expected form of permanent take-out of term debt.  
Leverage - 60% financed by term debt, but approx. 50% debt financed when adding all ancillary facilities and other commits (ie. working capital, letters of credit etc..).  Jim kept details to minimum but further info. is needed here.
Key Ratio was debt service coverage.  Base Case assumed an average DSCR of 3.40X and Min. of 2.40X with cash trapped at 1.75X.  Did not get detail on whether DSCR was both historical and forward looking, but suspect there was some kind of forward test.  Project finance banks typically expect 3.25 to 4.25 DSCR on merchant finance deals.
Leverage, DSCR and structure in general was done based on what is generally required to gain investment grade rating from agencies when permanent take-out is sought.  Additional rating agency requirements can be found on Moody's and S&P web sites.  
TECO also will act as operator.  TECO was clearly crucial to deal and at least Soc. Gen. had done prior deals with them (not sure about Citi).  Panda brought TECO into the deals.  Although Panda was a known quantity, Soc. Gen. had no direct project history with them.
Fuel and Power Off take - Lenders looked to extensive an Energy Management Program analysis.  The EMP presumed (by C.O.D.):  50% of fuel and power would be under firm contract, 25% of each would be covered by seasonal swing contracts and remaining 25% would remain merchant.  Intention is a complete match (term and volumes) for fuel and power contracts.  Agency agreements were signed with Noble (1yr. contract) on fuel supply mgt. and Aquilla (2 yr. contract) for managing power sales.  Each buys in name of the projects.  TECO is responsible for overall energy mgt. and coordination between Noble and Aquilla.  Jim said EOD is triggered if fuel and power agreements are not signed in line with E.M. Program by C.O.D.  Lenders got comfortable with lack of fuel and power contracts due to substantial equity commitment (approx. $1.1 Bill.).
Consultants were Pace for fuel supply and overall energy management and RW Beck for power market eval.
Fuel Transport - Much of medium term contracted at close (mix of firm and interruptible capacity) out to 7 yrs.  Lenders looked to new and released capacity to fill non-contracted needs.

 << File: PFI - Teco Panda Article.doc >> 

 -----Original Message-----
From: 	Young, Steve  
Sent:	01 November 2001 22:45
To:	Gadd, Eric
Subject:	RE: Gila Bend
Sensitivity:	Confidential

Will continue to dig.  Thanks for the greater detail on the questions.  I don't expect much but will let you know if anything notable comes of the call.  

SY

 -----Original Message-----
From: 	Gadd, Eric  
Sent:	01 November 2001 18:35
To:	Young, Steve
Subject:	RE: Gila Bend
Sensitivity:	Confidential

Thanks for the quick response.  The objective at ETS is to arrange a long term gas transportation agreement with the Gila Bend project.  We estimate their requirements to be 386,000 MMBtus/day and understand that El Paso has agreed to provide 100,000 MMBtus/day.  Gila Bend is one of several potential strategic shippers for our project and we are extremely interested in the credit quality of their project, recourse to parents, etc.

Principle risks + mitigants to understand:
Gas supply arrangements
Gas transportation arrangements
Financing arrangements, sources of funds
Power off-take arrangements
Who is the Operator?
Ownership structure, decision-making, etc.
Financial recourse to parents

 -----Original Message-----
From: 	Young, Steve  
Sent:	Thursday, November 01, 2001 5:37 PM
To:	Gadd, Eric
Subject:	Gila Bend

I spoke with the project bankers at one of the lead banks (principal underwriters) here in town.  They are scheduling a call for me with the banker who lead the deal on their side.  I will be asking about fuel supply issues, key risks, terms etc.  Forward any additional questions you have and/or provide more specific questions of fuel etc.. and I'll give it a go.  I also asked for the Offering Memo., which will be near impossible to get due to confidentiality issues but will let you know how it goes.  Let's visit about you attending as well.

Steve